/* CSS FOR THE RESPONSIVE SLIDE IN NAVIGATION PANEL/S */


/* Tablet Portrait size upwards (devices and browsers) */
@media only screen and (min-width: 768px) {

  #sideNav {
    width: 350px;
    left: -350px;
  }
  .lines_two {
      display: none;
  }

}


/* Tablet Portrait size and below (devices and browsers) */
@media only screen and (max-width: 767px) {

  #sideNav {
    width: 250px;
    left: -250px;
  }
  .lines_two {
      display: block;
  }

}






.lines_two:hover {
  border-bottom-color: #d8d8d8;
  border-top-color: #d8d8d8;
}
.lines_two {
  border-bottom: 17px double white;
    border-top: 6px solid white;
    content:"";
    height: 5px;
    width:30px;
    cursor: pointer;
    /*margin-left: 105px;*/
    /*margin-top: 10px;*/
    top: 20px;
    right: 20px;
    position: absolute;
    -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}


#sideNav {
    height: 100%;
    color: #fff;
    background: #232323;
    font-family: sans-serif;
    z-index: 999999999;
    position: fixed;
    top:0;
    -webkit-transition: all 0.25s linear;
    -webkit-transform: translate3d(0,0,0);
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}
.slide-in-menu {
  margin-top: 70px;
}
.cross {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 75px;
    background: url('../img/close_cross.png') top right no-repeat;
    cursor: pointer;
}
.closeMenu {
  border-bottom: 17px double white;
    border-top: 6px solid white;
    content:"";
    height: 5px;
    width:30px;
    cursor: pointer;
    /*margin-left: 105px;*/
    margin-top: 10px;
    right: 20px;
    position: absolute;
    display: block;
    -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.closeMenu:hover {
  border-bottom-color: #d8d8d8;
  border-top-color: #d8d8d8;
}
#sideNav.active {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}
#sideNav ul li {
    list-style-type: none;
}
#sideNav ul li a {
    text-decoration: none;
    color: #fff;
    margin: 0 1em;
    border-bottom: 1px solid #999;
    display: block;
    padding: 17px 0 9px 8px;
    -webkit-transition: all 0.3s linear;
    cursor: pointer;
}
#sideNav ul li a:hover {
    background: #d8d8d8;
    color: #c60;
}

